{
	"name": "form/nc/erp-sync/netvisor/preference/netvisor-export-invoice.json",
	"main_table": "inv",
	"database": "4d",
	"conversion_preference": "form/nc/erp-sync/netvisor/preference/netvisor-out-invoice.json",
	"file_name": "Invoice_",
	"file_path": "C:/netvisor/",
	"file_type": ".xml",
	"ftpz": "",
	"linked_table": ["co", "cur", "top", "soc", "em", "pr"],
	"record_id_field": "inv_record_id",
	"row_table": ["invr"],
	"transfer_id_field": "inv_transfer_id",
	"state_field": "inv_state",
	"state_value": 3,
	"url": "https://isvapi.netvisor.fi/salesinvoice.nv?Method=add",
	"url_test": "https://isvapi.netvisor.fi/salesinvoice.nv?Method=add"
}
